### Method

# Pango Matrix concat

since: 1.6

#### Declaration [src]

    void
    pango_matrix_concat (
      PangoMatrix* matrix,
      const PangoMatrix* new_matrix
    )

#### Description [src]

Changes the transformation represented by `matrix` to be the transformation given by first applying transformation given by `new_matrix` then applying the original transformation.

Available since: 1.6

#### Parameters

`new_matrix`

  Type: `PangoMatrix`

  A `PangoMatrix`.

  The data is owned by the caller of the method.